<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-11.3015</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.9704</MDI>
      <MDI key="STATISTICS_MEAN">5.2494</MDI>
      <MDI key="STATISTICS_STDDEV">7.4383</MDI>
      <MDI key="STATISTICS_NNULL">  387138</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
